/* FONT */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');

body{
    font-family:'Inter',sans-serif;
    background:	#ffffff;
    color:#1e293b;
    line-height:1.7;
}

/* HEADER */
.pkp_structure_head{
    background:
    linear-gradient(140deg,#0f172a,#1e3a8a);
    padding-bottom:30px;
    border:none;
}

/* LOGO */
.pkp_site_name a{
    color:#ffffff !important;
    font-size:90px;
    font-weight:1000 !important;;
    letter-spacing:.10px;
}

/* NAVIGATION */
.pkp_navigation_primary > li > a{
    color:#000000 !important;
    font-weight:500;
    transition:.3s;
}

.pkp_navigation_primary > li > a:hover{
    color:#93c5fd !important;
}

/* HERO ABOUT */
.page_index_journal .homepage_about{
    background:#f5f5f5 !important;
    margin-top:-40px;
    padding:40px;
    border-radius:22px;
    box-shadow:
    0 10px 30px rgba(0,0,0,.08);
}

/* SECTION TITLE */
.page_index_journal h2,
.cmp_heading{
    font-size:16px;
    color:#000000;
    font-weight:700;
    margin-bottom:20px;
}

/* CURRENT ISSUE */
.current_issue{
    background:#ffffff;
    padding:30px;
    border-radius:22px;
    box-shadow:
    0 5px 20px rgba(0,0,0,.05);
    margin-top:30px;
}

/* ARTICLE CARD */
.obj_article_summary{
    background:#ffffff;
    border-radius:18px;
    padding:25px;
    margin-bottom:25px;
    border:1px solid #808000 !important;
    transition:.3s ease;
}

.obj_article_summary:hover{
    transform:translateY(-5px);
    box-shadow:
    0 10px 25px rgba(0,0,0,.08);
}

/* ARTICLE TITLE */
.obj_article_summary .title a{
    color:#0f172a;
    font-size:14px;
    font-weight:700;
    text-decoration:none;
}

.obj_article_summary .title a:hover{
    color:#2563eb;
}

/* BUTTON */
.cmp_button,
button,
a.read_more{
    background:#2563eb !important;
    color:#ffffff !important;
    border:none !important;
    border-radius:12px;
    padding:12px 24px;
    font-weight:600;
    transition:.3s;
}

.cmp_button:hover,
button:hover,
a.read_more:hover{
    background:#1d4ed8 !important;
}

/* SIDEBAR BLOCK */
.pkp_block{
    background:#ffffff;
    border-radius:18px;
    padding:20px;
    box-shadow:
    0 4px 15px rgba(0,0,0,.05);
    margin-bottom:20px;
}

/* FOOTER */
.pkp_structure_footer_wrapper{
    background:#0f172a;
    margin-top:60px;
    padding:40px 0;
}

.pkp_footer_content{
    color:#cbd5e1;
}

/* INPUT */
input,
textarea,
select{
    border-radius:12px !important;
    border:1px solid #cbd5e1 !important;
}

/* MOBILE */
@media(max-width:768px){

    .pkp_site_name a{
        font-size:20px;
    }

    .homepage_about,
    .current_issue,
    .obj_article_summary{
        padding:10px !important
        border-radius:15px;
    }

}